<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ ago</key>
	<string>%@ 前</string>
	<key>%@ hours</key>
	<string>%@ 小时</string>
	<key>%i Watt Adapter</key>
	<string>%i 瓦特电源适配器</string>
	<key>%lld hours</key>
	<string>%lld 小时</string>
	<key>&lt;Not Registered&gt;</key>
	<string>&lt;未注册&gt;</string>
	<key>APPLE SSD AP2048R</key>
	<string>APPLE SSD AP2048R</string>
	<key>Active</key>
	<string>激活</string>
	<key>Add</key>
	<string>添加</string>
	<key>Advanced details</key>
	<string>高级详情</string>
	<key>Advanced details for device "%@"</key>
	<string>设备 "%@" 的高级详情</string>
	<key>Apple Watch Magnetic Charging Cable</key>
	<string>Apple Watch 磁性充电线</string>
	<key>Are you sure you want to delete %i item(s) from your history?</key>
	<string>确定要从历史记录中删除 %i 项吗？</string>
	<key>Are you sure you want to delete the complete history for your %@ "%@"?</key>
	<string>确定要删除您的 %1$@ "%2$@" 的完整历史记录吗？</string>
	<key>Available Devices:</key>
	<string>可用设备：</string>
	<key>Average Temperature</key>
	<string>平均温度</string>
	<key>Battery</key>
	<string>电池</string>
	<key>Battery Failures</key>
	<string>电池故障</string>
	<key>Battery Fully Charged</key>
	<string>电池已充满</string>
	<key>Battery Lifetime Data</key>
	<string>电池寿命数据</string>
	<key>Battery Manufacture Date</key>
	<string>电池生产日期</string>
	<key>Battery Operating Time</key>
	<string>电池使用时间</string>
	<key>Battery fully charged</key>
	<string>电池充满电</string>
	<key>Battery percentage is at %i%%</key>
	<string>电池电量为%i%%</string>
	<key>Battery percentage of device [%@] has reached %i%%</key>
	<string>设备 [%1$@] 的电池电量已达到 %2$i%%</string>
	<key>CPU Description</key>
	<string>CPU 描述</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Cancelled</key>
	<string>已取消</string>
	<key>Cannot import</key>
	<string>无法导入</string>
	<key>Cell Imbalance</key>
	<string>电芯不平衡</string>
	<key>Charge FET Failure</key>
	<string>充电场效应管故障</string>
	<key>Charge Over-Temperature</key>
	<string>充电过热</string>
	<key>Charge Safety Over Current</key>
	<string>充电安全过流</string>
	<key>Charging with</key>
	<string>正在使用…充电</string>
	<key>China</key>
	<string>中国</string>
	<key>Chip Description</key>
	<string>芯片描述</string>
	<key>Chip Platform</key>
	<string>芯片平台</string>
	<key>Clear history and import from coconutBattery 3</key>
	<string>清除历史记录并从 coconutBattery 3 导入</string>
	<key>Communication Details</key>
	<string>通讯详情</string>
	<key>Compare Online...</key>
	<string>在线比较…</string>
	<key>Components Manufacture Date</key>
	<string>组件生产日期</string>
	<key>Consider purchasing the Plus upgrade</key>
	<string>考虑购买 Plus 升级</string>
	<key>Copy</key>
	<string>复制</string>
	<key>Copy (Tab-separated values)</key>
	<string>复制（制表符分隔）</string>
	<key>Copyright 2005-2023 by coconut-flavour.com</key>
	<string>版权所有 2005-2023 by coconut-flavour.com</string>
	<key>Corrupt License</key>
	<string>许可损坏</string>
	<key>Could not save changes while quitting. Quit anyway?</key>
	<string>退出时无法保存更改，仍要退出吗？</string>
	<key>Data Flush Fault</key>
	<string>数据刷新故障</string>
	<key>Data Read (since boot)</key>
	<string>读取数据（自启动以来）</string>
	<key>Data Written (since boot)</key>
	<string>写入数据（自启动以来）</string>
	<key>Data read</key>
	<string>读取数据</string>
	<key>Data written</key>
	<string>写入数据</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Delete &amp; Re-Import</key>
	<string>删除并重新导入</string>
	<key>Device Details</key>
	<string>设备详情</string>
	<key>Device Identifier</key>
	<string>设备标识符</string>
	<key>Disabled</key>
	<string>禁用</string>
	<key>Discharge FET Failure</key>
	<string>放电场效应管故障</string>
	<key>Discharge Over-Temperature</key>
	<string>放电过热</string>
	<key>Discharge Safety Over Current</key>
	<string>放电安全过流</string>
	<key>Discharging with</key>
	<string>正在用…放电</string>
	<key>Don't start Trial</key>
	<string>不启动试用</string>
	<key>Enabled</key>
	<string>已启用</string>
	<key>Enabling autostart was denied by your system.</key>
	<string>系统拒绝启用自动启动。</string>
	<key>Error while migrating history data</key>
	<string>迁移历史数据时出错</string>
	<key>Error while opening website</key>
	<string>打开网站时出错</string>
	<key>Error while registering your license</key>
	<string>注册许可时出错</string>
	<key>Error while registering your license for eMail: %@</key>
	<string>注册 %@ 的许可时出错</string>
	<key>Expiration Warning</key>
	<string>过期警告</string>
	<key>External Input Problem</key>
	<string>外部输入问题</string>
	<key>Fast</key>
	<string>快</string>
	<key>Find replacement battery for ( %@ )</key>
	<string>为（%@）寻找替换电池</string>
	<key>Front Camera</key>
	<string>前置摄像头</string>
	<key>Full</key>
	<string>全屏</string>
	<key>Fully charged</key>
	<string>充满电</string>
	<key>Fuse Blown</key>
	<string>保险丝熔断</string>
	<key>General</key>
	<string>通用</string>
	<key>Health</key>
	<string>健康状态</string>
	<key>History</key>
	<string>历史记录</string>
	<key>Identifier</key>
	<string>标识符</string>
	<key>Inactive</key>
	<string>未激活</string>
	<key>License</key>
	<string>许可证</string>
	<key>Lifetime Edition</key>
	<string>终生版</string>
	<key>Livingroom iPad</key>
	<string>客厅 iPad</string>
	<key>Livingroom iPad (iPad mini 6)</key>
	<string>客厅 iPad (iPad mini 6)</string>
	<key>Locig Board Serial</key>
	<string>逻辑板序列</string>
	<key>Logic Board Details</key>
	<string>逻辑板详情</string>
	<key>Logic Board Serial</key>
	<string>逻辑板序列号</string>
	<key>Mac Details</key>
	<string>Mac 详情</string>
	<key>Manufacture Country</key>
	<string>制造国家</string>
	<key>Manufacture Date</key>
	<string>生产日期</string>
	<key>Manufacture date</key>
	<string>生产日期</string>
	<key>Manufacturer</key>
	<string>制造商</string>
	<key>Maximum Charge Rate</key>
	<string>最大充电速率</string>
	<key>Maximum Discharge Rate</key>
	<string>最大放电率</string>
	<key>MenuBar</key>
	<string>菜单栏</string>
	<key>Model</key>
	<string>型号</string>
	<key>Model Description</key>
	<string>模型描述</string>
	<key>More Info...</key>
	<string>更多信息…</string>
	<key>My iPhone</key>
	<string>我的 iPhone</string>
	<key>My iPhone (iPhone 15)</key>
	<string>我的 iPhone（iPhone 15）</string>
	<key>N/A</key>
	<string>不适用</string>
	<key>Name</key>
	<string>名称</string>
	<key>No Battery Found</key>
	<string>未找到电池</string>
	<key>No Device Found</key>
	<string>未找到设备</string>
	<key>No Lifetime Data Found</key>
	<string>未找到终身数据</string>
	<key>No battery available</key>
	<string>无可用电池</string>
	<key>No data</key>
	<string>无数据</string>
	<key>No, thanks</key>
	<string>不了，谢谢</string>
	<key>None</key>
	<string>无</string>
	<key>Notifications</key>
	<string>通知</string>
	<key>OK</key>
	<string>确定</string>
	<key>Office MacBook</key>
	<string>办公用MacBook</string>
	<key>Open Thermistor</key>
	<string>打开热敏电阻</string>
	<key>Open coconutBattery Online</key>
	<string>打开 coconutBattery 在线</string>
	<key>Operating Speed</key>
	<string>运行速度</string>
	<key>Periodic AFE Communication Failure</key>
	<string>周期性 AFE 通讯失败</string>
	<key>Permanent AFE Communication Failure</key>
	<string>永久性 AFE 通讯失败</string>
	<key>Please make sure you have write permissions to
"%@"</key>
	<string>请确保您对
"%@"
有写入权限</string>
	<key>Power Cycles</key>
	<string>电源循环</string>
	<key>Power-Cycles</key>
	<string>电源循环</string>
	<key>Powered on</key>
	<string>已开机</string>
	<key>Press License 🗞️</key>
	<string>按下许可 🗞️</string>
	<key>Printing</key>
	<string>打印设置</string>
	<key>Quit anyway</key>
	<string>仍然退出</string>
	<key>Quitting now will lose any changes you have made since the last successful save</key>
	<string>现在退出将丢失自上次成功保存以来所做的任何更改</string>
	<key>Read Errors (since boot)</key>
	<string>读取错误（自开机以来）</string>
	<key>Replace</key>
	<string>替换</string>
	<key>Report a bug...</key>
	<string>报告错误...</string>
	<key>SSD Details</key>
	<string>SSD 详情</string>
	<key>SSDs</key>
	<string>SSDs</string>
	<key>Safety Overvoltage</key>
	<string>安全过电压</string>
	<key>Score</key>
	<string>分数</string>
	<key>Screen Details</key>
	<string>屏幕详情</string>
	<key>Screen Details [debug]</key>
	<string>屏幕详情 [调试]</string>
	<key>Serial</key>
	<string>序列</string>
	<key>Serial Number</key>
	<string>序列号</string>
	<key>Serials [debug]</key>
	<string>序列号 [调试]</string>
	<key>Software Details</key>
	<string>软件详情</string>
	<key>Start Trial</key>
	<string>开始试用</string>
	<key>Start Trial Mode</key>
	<string>启动试用模式</string>
	<key>Start...</key>
	<string>开始…</string>
	<key>Stop...</key>
	<string>停止…</string>
	<key>Storage</key>
	<string>存储</string>
	<key>Storage Details</key>
	<string>存储详情</string>
	<key>Storage Size</key>
	<string>存储容量</string>
	<key>Temperature</key>
	<string>温度</string>
	<key>Temperature Range</key>
	<string>温度范围</string>
	<key>Temperature recording period</key>
	<string>温度记录周期</string>
	<key>Temperature °C</key>
	<string>温度 °C</string>
	<key>The Plus upgrade unlocks additional features and ensures the future development.</key>
	<string>Plus 升级可解锁更多功能并确保未来的发展。</string>
	<key>Thermal state</key>
	<string>热状态</string>
	<key>This cannot be undone</key>
	<string>此操作不可撤销</string>
	<key>This is a Plus feature that has to be unlocked</key>
	<string>这是需要解锁的 Plus 功能</string>
	<key>This is the way coconutBattery would notify you</key>
	<string>coconutBattery 将以此方式通知您</string>
	<key>This version of coconutBattery is outdated, please update to the latest version</key>
	<string>此版本的 coconutBattery 已过时，请更新至最新版本</string>
	<key>Time since last reboot</key>
	<string>上次重启以来的时间</string>
	<key>Time until empty</key>
	<string>剩余放电时间</string>
	<key>Time until full</key>
	<string>充满时间</string>
	<key>Trackpad</key>
	<string>触控板</string>
	<key>Trial License</key>
	<string>试用许可</string>
	<key>Trial License Expired </key>
	<string>试用许可已过期</string>
	<key>Trial will expire on next start</key>
	<string>试用将在下次启动时过期</string>
	<key>UKNOWN</key>
	<string>未知</string>
	<key>USB Devices</key>
	<string>USB 设备</string>
	<key>USB Version</key>
	<string>USB版本</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Unknown Speed (%lld)</key>
	<string>未知速度（%lld）</string>
	<key>Upgrade</key>
	<string>升级</string>
	<key>Upload data and open cocontBattery Online</key>
	<string>上传数据并打开 coconutBattery 在线</string>
	<key>Version %@ (%@)</key>
	<string>版本 %1$@ (%2$@)</string>
	<key>Version 22</key>
	<string>版本 22</string>
	<key>Version: 1.0.0</key>
	<string>版本：1.0.0</string>
	<key>Voltage Range</key>
	<string>电压范围</string>
	<key>Wh (energy)</key>
	<string>瓦时（能量）</string>
	<key>Write Errors (since boot)</key>
	<string>写入错误（自开机以来）</string>
	<key>Yes, start Trial</key>
	<string>是的，开始试用</string>
	<key>You have data entries in your history, do you want to upgrade old data into this database?</key>
	<string>您的历史记录中有数据条目，是否要将旧数据升级到此数据库？</string>
	<key>Your battery health data is uploaded with a temporary, random ID. This ID is deleted after one hour.</key>
	<string>您的电池健康数据已使用临时随机 ID 上传。该 ID 在一小时后被删除。</string>
	<key>[Not running]</key>
	<string>[未运行]</string>
	<key>[Running]</key>
	<string>[正在运行]</string>
	<key>a moment ago</key>
	<string>刚刚</string>
	<key>coconutBattery</key>
	<string>coconutBattery</string>
	<key>coconutBattery 4.x</key>
	<string>coconutBattery 4.x</string>
	<key>coconutBattery Bugreport Info</key>
	<string>coconutBattery 错误报告信息</string>
	<key>iPhone 14 (Chris' iPhone)</key>
	<string>iPhone 14 (Chris 的 iPhone)</string>
	<key>iPhone SE (Office)</key>
	<string>iPhone SE (办公室)</string>
	<key>unknown name</key>
	<string>未知名称</string>
</dict>
</plist>
